## cpml 5.1.0-6

=== debian/changelog ===
cpml (5.1.0-6) unstable; urgency=low

  * Update to use new upstream 5.1.0-4, including small config mods.
  * Removed cruft at the bottom of this file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  6 Jul 2001 12:42:56 -0400

cpml (5.1.0-5) unstable; urgency=low

  * Depends on debconf >= 0.5. (closes: #93748)
  * Processor detection fixed using Falk Hueffner's program. (closes: #96332)

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 10 May 2001 17:52:01 -0400

cpml (5.1.0-4) unstable; urgency=low

  * Added lintian overrides for shlibs file and ldconfig in postinst.
  * Removed isdefault settings from config. (Closes: 92558)

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon,  2 Apr 2001 20:41:19 -0400

cpml (5.1.0-3) unstable; urgency=low

  * Removed libots dependency and -lots in shared lib linking command.
  * Other little adjustments here and there.
  * First upload!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri, 30 Mar 2001 12:24:15 -0500

cpml (5.1.0-2) unstable; urgency=low

  * Miniscule change to package descriptions in control.
  * Check CPU type in /proc/cpuinfo to prevent ev6 install on ev5, warn if ev5
    install on ev6.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 28 Mar 2001 18:45:28 -0500

cpml (5.1.0-1) unstable; urgency=low

  * "Beta" release to debian-alpha mailing list.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 27 Mar 2001 20:51:00 -0500
