=== debian/control ===
Source: cpml
Section: contrib/libs
Priority: extra
Build-Depends-Indep: debhelper
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.5.2.0

Package: cpml-ev5
Architecture: alpha
Depends: libc6.1, debconf (>= 0.5), cpio, binutils
Conflicts: cpml-ev6
Provides: cpml
Description: Compaq Portable Math Library (installer)
 The Compaq Portable Math Library (CPML) is a high-performance replacement for
 libm on the alpha platform, and is required by Compaq alpha compilers.  This
 version is for ev4 (i.e. 21064), ev5 (21164) or ev56 (21164A) alpha
 processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the cpml_ev5 RPM archive separately
 from their web site at http://www.compaq.com/math/download/ . When you install
 this package you will be guided through that process.
 .
 This package installs the file cpml_ev5-5.1.0-4.alpha.rpm from the above
 website.

Package: cpml-ev6
Architecture: alpha
Depends: libc6.1, debconf (>= 0.5), cpio, binutils
Conflicts: cpml-ev5
Provides: cpml
Description: Compaq Portable Math Library (installer)
 The Compaq Portable Math Library (CPML) is a high-performance replacement for
 libm on the alpha platform, and is required by Compaq alpha compilers.  This
 version is for ev6 (i.e. 21264) alpha processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the cpml_ev6 RPM archive separately
 from their web site at http://www.compaq.com/math/download/ . When you install
 this package you will be guided through that process.
 .
 This package installs the file cpml_ev6-5.1.0-4.alpha.rpm from the above
 website.
