## cpml 5.2.0-1

=== debian/changelog ===
cpml (5.2.0-1) unstable; urgency=low

  * New upstream (closes: #159731).
  * Added manpage for implver.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu,  3 Oct 2002 21:21:03 -0400
