=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpml
 Section: contrib/libs
 Priority: extra
-Build-Depends-Indep: debhelper
+Build-Depends: debhelper
 Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
 Standards-Version: 3.5.2.0
 
@@ -18,10 +18,10 @@
  .
  Compaq does not allow redistribution of their software. Therefore, this
  package requires the user to fetch the cpml_ev5 RPM archive separately
- from their web site at http://www.compaq.com/math/download/ . When you install
- this package you will be guided through that process.
+ from their web site at http://www.support.compaq.com/alpha-tools/ . When you
+ install this package you will be guided through that process.
  .
- This package installs the file cpml_ev5-5.1.0-4.alpha.rpm from the above
+ This package installs the file cpml_ev5-5.2.0-1.alpha.rpm from the above
  website.
 
 Package: cpml-ev6
@@ -36,8 +36,8 @@
  .
  Compaq does not allow redistribution of their software. Therefore, this
  package requires the user to fetch the cpml_ev6 RPM archive separately
- from their web site at http://www.compaq.com/math/download/ . When you install
- this package you will be guided through that process.
+ from their web site at http://www.support.compaq.com/alpha-tools/ . When you
+ install this package you will be guided through that process.
  .
- This package installs the file cpml_ev6-5.1.0-4.alpha.rpm from the above
+ This package installs the file cpml_ev6-5.2.0-1.alpha.rpm from the above
  website.
