=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build: implver
implver: implver.c
	gcc $< -o $@

clean:
	dh_testdir
	dh_clean
	rm -f implver

binary-indep:
	# Nothing to do.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs -A usr/lib/compaq/cpml-5.2.0 usr/sbin \
	  usr/share/lintian/overrides
	dh_link -A usr/lib/compaq/cpml-5.2.0/cpml.h usr/include/cpml.h
	dh_link -pcpml-ev5 \
		usr/lib/compaq/cpml-5.2.0/libcpml_ev5.a usr/lib/libcpml.a \
		usr/lib/compaq/cpml-5.2.0/libcpml_ev5.so usr/lib/libcpml.so \
		usr/lib/compaq/cpml-5.2.0/libcpml_ev5.so usr/lib/libcpml.so.0
	dh_link -pcpml-ev6 \
		usr/lib/compaq/cpml-5.2.0/libcpml_ev6.a usr/lib/libcpml.a \
		usr/lib/compaq/cpml-5.2.0/libcpml_ev6.so usr/lib/libcpml.so \
		usr/lib/compaq/cpml-5.2.0/libcpml_ev6.so usr/lib/libcpml.so.0
	install -m 755 implver $(CURDIR)/debian/cpml-ev5/usr/sbin/implver
	install -m 755 implver $(CURDIR)/debian/cpml-ev6/usr/sbin/implver
	install -m 644 debian/overrides $(CURDIR)/debian/cpml-ev5/usr/share/lintian/overrides/cpml-ev5
	install -m 644 debian/cpml-ev6.overrides $(CURDIR)/debian/cpml-ev6/usr/share/lintian/overrides/cpml-ev6
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_installman -A implver.8
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
