## cpml 5.2.0-1.1

=== debian/changelog ===
cpml (5.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Switch to po-debconf for debconf templates. Closes: #233100
  * Debconf translations:
    - Vietnamese added. Sent during the call for updates of the NMU campaign
    - Russian added. Sent during the call for updates of the NMU campaign
    - Swedish added. Sent during the call for updates of the NMU campaign
    - Czech added. Sent during the call for updates of the NMU campaign
    - German added. Sent during the call for updates of the NMU campaign
    - Portuguese added. Sent during the call for updates of the NMU campaign
    - Brazilian Portuguese added. Sent during the call for updates of
      the NMU campaign
    - French added. Sent during the call for updates of the NMU campaign
    - Russian added. Sent during the call for updates of the NMU campaign
  * Lintian fixes:
    - rewrite some debconf templates to make them fit the Developer's
      Reference
    - Turn some of the templates into the "error" type
    - Use 4 as debhelper compatibility level (with debian/compat)

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Nov 2006 12:49:28 +0100
