=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cpml
 Section: contrib/libs
 Priority: extra
-Build-Depends: debhelper
+Build-Depends: debhelper (>= 4.1.16)
 Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
 Standards-Version: 3.5.2.0
 
 Package: cpml-ev5
 Architecture: alpha
-Depends: libc6.1, debconf (>= 0.5), cpio, binutils
+Depends: libc6.1, ${misc:Depends}, cpio, binutils
 Conflicts: cpml-ev6
 Provides: cpml
 Description: Compaq Portable Math Library (installer)
@@ -26,7 +26,7 @@
 
 Package: cpml-ev6
 Architecture: alpha
-Depends: libc6.1, debconf (>= 0.5), cpio, binutils
+Depends: libc6.1, ${misc:Depends}, cpio, binutils
 Conflicts: cpml-ev5
 Provides: cpml
 Description: Compaq Portable Math Library (installer)
